Bug 1441265 - Add Provider->Type "RHEVM" should change to "RHV"
Summary: Add Provider->Type "RHEVM" should change to "RHV"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1372992
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 14:01 UTC by Satoe Imaishi
Modified: 2017-05-31 14:51 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1372992
Environment:
Last Closed: 2017-05-31 14:51:48 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 14:06:16 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/ce4a73648bfb968ea25af2f93af485bed428d07b

commit ce4a73648bfb968ea25af2f93af485bed428d07b
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Mon Apr 10 14:56:22 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 10:02:50 2017 -0400

    Merge pull request #14703 from borod108/bug/rhvm_to_rhv
    
    Change RHVM to RHV
    (cherry picked from commit 7fe01a5e75c989318abcc4375cf87c8d8bc52182)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441265

 spec/models/ext_management_system_spec.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 CFME Bot 2017-04-11 14:11:18 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/8d1c4e12b8ca3469b5fd4c0b49570e31631a47d4

commit 8d1c4e12b8ca3469b5fd4c0b49570e31631a47d4
Author:     Marcel Hild <hild@b4mad.net>
AuthorDate: Mon Apr 10 19:27:03 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 10:06:19 2017 -0400

    Merge pull request #6 from borod108/bug/rhvm_to_rhv
    
    Change RHVM to RHV
    (cherry picked from commit 1f0a82d599bc1405e53c4ba01a6d3b6a62b2d8bc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441265

 app/models/manageiq/providers/redhat/infra_manager.rb       | 2 +-
 spec/models/manageiq/providers/redhat/infra_manager_spec.rb | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 CFME Bot 2017-04-11 15:53:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/377461c96047c4378eff92f0cb5f4041b7293bf1

commit 377461c96047c4378eff92f0cb5f4041b7293bf1
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Apr 10 09:09:17 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 11:52:47 2017 -0400

    Merge pull request #973 from borod108/bug/rhvm_to_rhv
    
    Change RHVM to RHV
    (cherry picked from commit 8c4b20e96df202a83cafd0b87e8a75af14e924a4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441265

 app/helpers/application_helper/discover.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Ilanit Stein 2017-04-19 08:28:56 UTC
This change is already seen from version CFME-5.8.0.10. Seems this bug needs to be ON_QA.

Comment 6 Satoe Imaishi 2017-04-19 12:55:25 UTC
I move BZs to ON_QA only after BZ assignee moves to POST as I can't be sure if all needed PR(s) got merged/backported. Boris?

Comment 8 errata-xmlrpc 2017-05-31 14:51:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.